@charset "utf-8";

/*Bebas neue*/

@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeueBook.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeueRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeueBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


/*RobotoCondensed*/

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/RobotoCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


/*Cuprum*/

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

html {
    font-size: 10px;
    position: relative;
    min-height: 100%;
}


/*Reset body styles, include font*/

body {
    font-size: 1.7rem;
    margin: 0 0 230px 0;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    background-position: right 0;
}


/*Размеры элементов учитывают рамки*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*Делаем HTML5 элементы блочными для старых браузеров*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

h1 {
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 4.4rem;
}

h2 {
    font-size: 3.6rem;
    margin: 25px 0;
}

h3 {
    font-size: 2.8rem;
}

h4 {
    font-size: 2.2rem;
}

h5 {
    font-size: 1.8rem;
}

h6 {
    font-size: 1.8rem;
    text-transform: uppercase;
    font-size: 100px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Bebas', sans-serif;
    color: #333;
}

h2 {
    color: #00709f;
}

p {
    color: #2a2a2a;
    line-height: 140%;
}

a {
    color: #00b4ff;
}

a:hover {
    color: #ef9114;
}
a[href*="#"] {
    text-decoration: none;
    border-bottom: dotted 1px #00b4ff;
}
a[href*="#"]:hover {
    border-bottom: dotted 1px #ef9114;
}
*:target {
    background: #fc0;
}
/* p[id] {
    color: #b74c4c;
} */

/* p[id] {
    display: block;
    font-style: normal;
    padding: 15px 10px 15px 65px;
    margin: 10px 0;
    background: url(../img/info.svg), #eff2f4;
    background-position: 20px center, center;
    background-size: 30px, cover;
    background-repeat: no-repeat;
    border-top: solid 1px #00709f;
    border-bottom: solid 1px #00709f;
} */
/* p[id]:before {
    content: '';
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    margin: 0 5px 0 0;
    background: url(../img/info-red.svg) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
} */
/* strong[id] {
    color: #35be3b;
    font-weight: 400;
} */
.red {
    background: #b74c4c;
}

/* a:visited {
    color: #af0295;
} */

/*Output link*/
a[href^="http"]:after,
a[href^="https"]:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 0 3px;
    background: url(../img/output.svg) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
}

.logo {
    display: block;
    max-width: 200px;
}
.logo img {
    width: 200px;
}
/*Table*/

table {
    border-spacing: 0;
}

table thead,
table thead td {
    text-align: center;
    background: #f7c380 !important;
    color: #fff;
}

table tfoot,
table tfoot td {
    text-align: center;
    background: #f7c380 !important;
    color: #fff;
}

table td,
table th {
    padding: 10px;
}

table tr:nth-child(odd) {
    background: #fff;
}

table tr:nth-child(even) {
    background: #ebebeb;
}

/*Сжимаем изображения по ширине вместе с родителем*/

img {
    max-width: 100%;
    border: none;
}

/*Section Styles*/

section {
    padding: 50px;
}

/*////////// Вспомогательные элементы //////////*/

/*Присваиваем к блоку содержащему float элементы*/

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.clear {
    display: block;
    clear: both;
}

/*Контейнер с выравниванием по центру*/

.centro {
    max-width: 1280px;
    margin: auto;
    padding: 0 20px;
}

/*////////// Flex Greed //////////*/

.fx {
    display: flex;
}

/*Flex direction*/
.fc {
    display: flex;
    flex-direction: column;
}
.fcr {
    display: flex;
    flex-direction: column-reverse;
}
.frr {
    display: flex;
    flex-direction: row-reverse; 
}

/*Flex wrap*/
.fw {
    display: flex;
    flex-wrap: wrap;
}
.fwr {
    display: flex;
    flex-wrap: wrap-reverse;
}

/*Горизонталь*/
.hs {
    justify-content: flex-start;
}
.he {
    justify-content: flex-end;
}
.hc {
    justify-content: center;
}
.hb {
    justify-content: space-between;
}
.ha {
    justify-content: space-around;
}

/*Вертикаль*/
.vs {
    -ms-align-items: flex-start;
    align-items: flex-start;
}
.ve {
    -ms-align-items: flex-end;
    align-items: flex-end;
}
.vc {
    -ms-align-items: center;
    align-items: center;
}
.vb {
    -ms-align-items: baseline;
    align-items: baseline;
}
.vt {
    -ms-align-items: stretch;
    align-items: stretch;
}

/*Блоки*/

.bx-1 {
    flex: 1 1 100%;
}

.bx-2 {
    flex: 2 1 100%;
}

.bx-3 {
    flex: 3 1 100%;
}

.bx-4 {
    flex: 4 1 100%;
}

.bx-5 {
    flex: 5 1 100%;
}

.bx-6 {
    flex: 6 1 100%;
}

.bx-7 {
    flex: 7 1 100%;
}

.bx-8 {
    flex: 8 1 100%;
}

.bx-9 {
    flex: 9 1 100%;
}

.bx-10 {
    flex: 10 1 100%;
}

@media (max-width: 768px) {
    /*   Устанавливаем вертикальное направление */
    .res-768 {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .res-768 > * {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    }
}

/*////////// Flexbox nav //////////*/

/*Контейнер меню*/

.flexnav {
    position: relative;
    background: #2a44a3;
    color: #fff;
    z-index: 99;
    font-family: 'Bebas', sans-serif;
}

.flexnav ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}

.flexnav ul li {
    position: relative;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
}
.flexnav ul li.current {
    background: #b74c4c;
}
.flexnav ul li.current > a {
    color: #fff;
}

/* .flexnav ul li.current a:before {
    content: '';
    display: block;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
} */

/*Для ширины ячейки под контент*/
/*
.flexnav ul li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
*/

.flexnav ul li a {
    position: relative;
    padding: 12px 0;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    transition: 0.3s;
}

.flexnav ul li a:hover {
    background: #334881;
    transition: 0.2s;
}

/*
.flexnav ul li a:hover:after {
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    height: 2px;
    width: 100%;
    background: #243153;
    transition: 0.2s;
}
*/

.flexnav li a:first-child:nth-last-child(2):after {
    content: '';
    position: absolute;
    background: url(../img/angle-arrow-down-1.svg) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
    width: 11px;
    height: 14px;
    top: 14px;
    right: 5%;
}

/*Twice level menu*/

.flexnav ul li ul {
    display: none !important;
    box-shadow: 1px 3px 7px rgba(0,0,0,.24);
    z-index: 99;
}

.flexnav ul li:hover ul {
    position: absolute;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    background: #fff;
    transition: 0.3s;
}

.flexnav ul li ul li a {
    color: #000;
}

.flexnav ul li a:hover {
    color: #fff;
    transition: 0.2s;
}

.flexnav ul li ul li {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

/*Third level menu*/

.flexnav ul li ul li ul {
    display: none !important;
    z-index: 99;
}

/*Toggle button*/

.toggle {
    width: 100%;
    text-align: center;
    display: none;
    padding: 5px 0;
    cursor: pointer;
    text-transform: uppercase;
    color: #fff;
}

.toggle-btn {
    display: inline-block;
}

.toggle-btn svg {
    width: 50px;
    height: 30px;
}

/*Adaptation nav view*/

@media (max-width: 768px) {
    .flexnav ul {
        position: absolute;
        width: 100%;
        left: 0;
        background: #334881;
        -ms-flex-direction: column;
        flex-direction: column;
        z-index: 999;
    }

    .flexnav ul li {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    }

    .flexnav ul li a:hover {
        background: #284081;
    }

    .flexnav .toggle {
        display: block;
    }

    .flexnav ul {
        display: none;
    }

    .flexnav ul li:hover ul {
        position: relative;
    }
}

@media (min-width: 769px) {
    .flexnav ul {
        display: -ms-flexbox !important;
        display: flex !important;
    }
}

/*////////// Header //////////*/

.header {
    padding: 30px 0 10px 0;
}

/*////////// Flexbox центральная часть со статьей и сайдбаром //////////*/

/*Sidebar and Article Holder*/

.content {
    padding: 35px 0 50px;
}

.content-flex-holder {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
}

/*Article Block*/

.article {
    font-family: 'RobotoCondensed', sans-serif;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    /*    fix for slick slider inside*/
    min-height: 0;
    min-width: 0;
}
.article em {
    display: block;
    font-style: normal;
    padding: 15px 10px 15px 65px;
    margin: 0 15px;
    margin: 10px 20px;
    background: url(../img/info.svg), #eff2f4;
    background-position: 20px center, center;
    background-size: 30px, cover;
    background-repeat: no-repeat;
    border: solid 1px #00709f;
}

/*List inside Content*/

.article ul {
    list-style: none;
    margin: 20px 0;
}

.article ul li,
.article ol li {
    position: relative;
    margin: 0 0 10px 0;
    color: #00709f;
}

.article ul li:before {
    content: '';
    position: absolute;
    display: inline-block;
    background: url(../img/dot-1.svg) no-repeat center;
    width: 5px;
    height: 5px;
    -webkit-background-size: contain;
    background-size: contain;
    margin: 8px 0 0 -20px;
}

/*Sidebar*/

.sidebar {
    padding: 0 0 40px 25px;
    -ms-flex: 0 0 320px;
    flex: 0 0 320px;
}

.sidebar ul li,
.sidebar ol li {
    position: relative;
    margin: 0 0 0 0;
}


/* .sidebar ul li:before {
    content: '';
    position: absolute;
    display: inline-block;
    background: url(../img/dot-1.svg) no-repeat center;
    width: 5px;
    height: 5px;
    -webkit-background-size: contain;
    background-size: contain;
    margin: 6px 0 0 -20px;
} */

@media (max-width: 768px) {
    .content-flex-holder {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .article {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    }

    .sidebar {
        /*Боковая колонка*/
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        padding: 15px 0;
    }
}


/*////////// Footer //////////*/

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
/*    height: 180px;*/
    color: #fff;
    border-top: solid 2px #d83a3a;
    /* Фиксированная высота необходима для прижатия */
    padding: 30px 0;
    background: #222;
}

@media (max-width: 768px) {
    body {
        margin: 0 0 300px 0;
    }
    .footer {
        text-align: center;
    }
}

/*////////// Forms Elements //////////*/

/*Стиль контейнера формы*/
.my-form {
    position: relative;
    width: 100%;
    z-index: 2;
}

/*Общие параметры для элементов с текстом*/
input,
select,
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: auto;
    padding: 5px 10px;
    font-size: inherit;
    border: solid 1px #999;
    vertical-align: baseline;
    border-radius: 0;
    font-family: inherit;
    line-height: 100%;
}

/*Задаем единый отступ для элементов*/
input,
select,
textarea,
label {
    display: inline-block;
    margin-bottom: 15px;
}
.remodal label {
    margin: 0 10px 0 0;
}

.formright {
    margin: 0 0 20px 0;
    font-size: 1.5rem;
}
.formright a {
    color: #fff;
}
/*В IE убираем стрелку в select*/
select::-ms-expand {
    display: none;
}

/*Единая высота для элементах*/
input[type="text"],
input[type="submit"],
input[type="password"],
input[type="search"],
select {
    height: 32px;
}

/*Стилизуем кнопку отправки*/
input[type="submit"] {
    background: #ef9114;
    border: solid 1px #ef9114;
    color: #fff;
    cursor: pointer;
    transition: 0.3s;
}

input[type="submit"]:hover {
    background: #d47e0b;
    border: solid 1px #d47e0b;
    transition: 0.3s;
}

input[type="submit"]:disabled {
    background: #999;
    border: solid 1px #999;
    cursor: not-allowed;
}
/*Дополнительные стили для текстового поля*/
textarea {
    overflow: auto;
    max-width: 100%;
    padding: 10px;
}

/*Сбрасываем стили для поиска и select*/
input[type="search"],
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/*Добавляем свою стрелку к select*/
select {
    background: url(../img/arrow-down.svg) 98% / 0 no-repeat;
    background-color: #fff;
    -webkit-background-size: 15px;
    background-size: 15px;
}

/*Делаем checkbox и radio строчными элементами*/
input[type="checkbox"],
input[type="radio"] {
    /*    display: inline-block;*/
    width: auto;
}

/*Стилизуем radio*/
.radio {
    display: none;
}

.radio-custom {
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    border-radius: 3px;
    position: relative;
}

.radio-custom,
.label {
    display: inline-block;
    vertical-align: middle;
}

.radio:checked + .radio-custom::before {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    right: 3px;
    bottom: 3px;
    left: 3px;
    background: #403C42;
    border-radius: 2px;
}

.radio-custom,
.radio:checked + .radio-custom::before {
    border-radius: 50%;
}

/*Стилизуем checkbox*/
.checkbox {
    display: none;
}

.checkbox-custom {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 15px;
    height: 15px;
    cursor: pointer;
    border: 1px solid #ccc;
    background: #fff;
}

.label {
    display: inline;
}

.checkbox:checked + .checkbox-custom::before {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background: url(../img/checkmark-1.svg);
    -webkit-background-size: 10px;
    background-size: 10px;
    background-repeat: no-repeat;
    border-radius: 2px;
}

/*Custom Select and Search*/

span.required,
span.error {
    color: #ff0000;
}

span.required {
    font-size: 18px;
}

span.error {
    font-size: 11px;
}

.nr {
    display: none;
}

/*Цветовой индикатор корректности заполненых полей для required*/

/* input:invalid, textarea:invalid, select:invalid {
    background: rgba(232, 216, 212, 0.9);
}
input:valid, textarea:valid, select:valid {
    background: rgba(213, 232, 212, 0.9);
} */

/*Стилия сообщения об отправке*/

.m-scs {
    position: fixed;
    top: 0;
    right: 0;
    background: green;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
    z-index: 9999;
}

.remodal .m-scs {
    position: relative;
    background: green;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
}

/*////////// Набор кнопок //////////*/

.btn {
    display: inline-block;
    background: linear-gradient(to bottom, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 40%, rgba(5, 171, 224, 1) 100%);
    padding: 10px 30px;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
}

.btn:hover {
    background: #035303;
}

.btn:active {
    position: relative;
    top: 1px;
}

.btn i {
    margin: 0 15px 0 0;
}

/*////////// Adaptive Tables //////////*/

.adapt-t {
    width: 100%;
    position: relative;
    overflow-y: auto;
}

@media (max-width: 1024px) {
    .adapt-t {
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0)), linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25));
        background-repeat: no-repeat, no-repeat;
        background-position: right 100%, right 100%;
        background-size: 4px 100%, 4px 100%;
        background-origin: padding-box, border-box;
        border-bottom: 1px solid transparent;
        -webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    }

    .adapt-t table {
        width: 100% !important;
    }
}

.adapt-t::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.adapt-t::-webkit-scrollbar {
    width: 9px;
    height: 9px;
    background-color: #F5F5F5;
}

.adapt-t::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

/*////////// Блок с фоновым видео vide.js //////////*/

.face-video {
    width: 100%;
    height: 400px;
    background: url(../img/dotbg.png) repeat;
}

/*////////// Pagination //////////*/

.pagination {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
}

.pagination li {
    display: inline-block;
}

.pagination li.active,
.pagination li.disabled {
    padding: 5px 10px;
}

.pagination li a {
    display: block;
    padding: 5px 10px;
    background: #a9aeb0;
    color: #fff;
    text-decoration: none;
}

.pagination li a:hover {
    background: #787c7e;
}

.pagination li:before {
    display: none !important;
}


/*////////// Breadcrumbs //////////*/

.breadcrumbs {
    margin: 0 0 10px 0;
    padding: 3px 0;
    list-style: none;
    color: #333;
    font-size: 12px;
}

.breadcrumbs li {
    display: inline-block;
}

.breadcrumbs li a {
    color: #777;
}
.breadcrumbs li:after {
    content: " /";
}
.breadcrumbs li:last-child:after {
    content: "";
}
/*////////// Спойлер аккардион //////////*/

.side-catalog {
    padding: 5px;
}

/*////////// MediaGallery //////////*/

.media-gallery-holder {
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 30px;
}

.media-gallery {
    padding: 0 30px;
}

.media-gallery .slick-prev {
    left: 0px;
}

.media-gallery .slick-next {
    right: 5px;
}

.media-gallery .slick-prev,
.media-gallery .slick-next {
    top: 45%;
}

.media-gallery .slick-prev:before,
.media-gallery .slick-next:before {
    content: '';
    background: url(../img/right-arrow.svg) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #989898;
}

.media-gallery .slick-prev:before {
    transform: rotate(180deg);
}

.media-gallery .slick-slide {
    text-align: center;
    margin: 0 2px;
    overflow: hidden;
}

.media-gallery .slick-slide img {
    position: relative;
    display: block;
    max-width: 100%;
}

.media-gallery .slick-slide .slide-name {
    display: block;
}

.media-gallery .slick-slide a {
    display: block;
}

.media-gallery .slick-slide .img-holder {
    position: relative;
    display: inline-block;
    margin: 0 0 5px 0;
}

.media-gallery a[href^="http"]:after,
.media-gallery a[href^="https"]:after {
    display: none;
}

/*Images*/

.media-gallery .slick-slide a[href$=".jpg"] > .img-holder:after,
.media-gallery .slick-slide a[href$=".png"] > .img-holder:after,
.media-gallery .slick-slide a[href$=".bmp"] > .img-holder:after {
    content: '';
    background: url(../img/zoom-in.svg) no-repeat center;
    -webkit-background-size: 100px;
    background-size: 100px;
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: 0.2s;
}

/*YouTube*/

.media-gallery .slick-slide a[href^="https://www.youtube.com"] > .img-holder:after {
    content: '';
    background: url(../img/youtube.svg) no-repeat center;
    -webkit-background-size: 100px;
    background-size: 100px;
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: 0.2s;
}

/*Vimeo*/

.media-gallery .slick-slide a[href^="https://player.vimeo.com"] > .img-holder:after {
    content: '';
    background: url(../img/vimeo.svg) no-repeat center;
    -webkit-background-size: 100px;
    background-size: 100px;
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: 0.2s;
}

/*Local Video*/

.media-gallery .slick-slide a[href$=".mp4"] > .img-holder:after,
.media-gallery .slick-slide a[href$=".ogv"] > .img-holder:after,
.media-gallery .slick-slide a[href$=".webm"] > .img-holder:after {
    content: '';
    background: url(../img/play-button.svg) no-repeat center;
    -webkit-background-size: 100px;
    background-size: 100px;
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: 0.2s;
}

/*Hover Effect*/

.media-gallery .slick-slide a:hover > .img-holder:after {
    opacity: 1;
    transition: 0.2s;
}

@media (max-width: 580px) {
    .media-gallery .slick-slide a > .img-holder:after {
        -webkit-background-size: 50px !important;
        background-size: 50px !important;
    }
}

/*////////// ToTop Button //////////*/

.totop-holder {
    text-align: center;
    margin: 0 0 30px 0;
    position: absolute;
    top: -55px;
    left: 0;
    right: 0;
}

.totop {
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    margin-bottom: 15px;
}

.totop svg {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-bottom: 5px;
}

.totop span {
    display: block;
    color: #d3d0d0;
    text-transform: uppercase;
}

/*News line*/
.lenta {
    display: flex;
    justify-content: space-between;
}
.lu {
    flex: 1 1 100%;
    margin: 0 5px;
}
.lu:first-child {
    margin-left: 0;
}
.lu:last-child {
    margin-right: 0;
}
.lu .til-2 {
    text-align: left;
}

/* Лента новостей */
.news-blocks-holder {
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 50px 0;
}
.news-block {
    display: inline-block;
    position: relative;
    vertical-align: top;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin: 0 5px;
    text-decoration: none;
}
.news-block .img-holder {
    position: relative;
    overflow: hidden;
    margin: 0 0 5px 0;
    background: rgb(72, 72, 74);
}
.news-block .news-cover {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0), rgba(72, 72, 74, 0.9));
    transition: 0.2s;
}

.news-block .img-holder img {
    display: block;
    width: 100%;
    transition: 0.2s;
}
.news-block:hover .img-holder img {
    opacity: 0.7;
    transition: 0.2s;
}
.news-block .topic {
    font-family: 'Cuprum', sans-serif;
    font-size: 2.4rem;
    position: absolute;
    text-shadow: 0 0 8px rgba(72, 72, 74,0.8), 0 0 8px rgba(72, 72, 74,0.8);
    top: 10px;
    font-weight: 500;
    left: 0;
    padding: 5px 10px 5px;
    text-align: left;
    max-width: 250px;
    color: #fff;
    margin: 0 0 5px 0;
}
.news-block .date {
    font-family: 'Bebas', sans-serif;
    font-size: 1.6rem;
    color: #848383;
    margin: 0 0 5px 0;
}
.news-block .descript {
    font-family: 'Cuprum', sans-serif;
    font-size: 1.8rem;
    line-height: 2rem;
    margin: 0 0 15px 0;
    color: #646464;
}
.news-block .read-more-holder {
    text-align: right;
}
.news-block .read-more {
    display: inline-block;
}